
Real CRM - Bug #11684
Real CRM: UI issue on edit company profile page.
03/01/2019 01:09 PM - Kunal Parikh

Status: Closed Start date: 03/01/2019
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) Login as company and edit profile.

2) Submit and cancel buttons are not displayed properly.User Type: Company Admin
Severity: Minor Operating System: Windows 7
Category: Ui Issue Internet Explorer: Internet Explorer 8
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Companies Safari: No
Description

UI issue on edit company profile page. Submit and Cancel button are not displayed properly.

History
#1 - 03/01/2019 06:05 PM - Kailash Prajapati
- Assignee changed from hasamukh chaudhary to Kishan Modi

#2 - 03/04/2019 06:32 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Kunal Parikh
- % Done changed from 0 to 100

resolved.

#3 - 03/08/2019 01:18 PM - Kunal Parikh
- Status changed from Resolved to Closed
